.main_contents{width:956px; margin:0 auto; overflow:hidden; clear:both; background:#fff;}

#top_nav{width:100%; background:#f2f2f2; border-bottom:1px solid #e1e1e1; height:28px;}
#top_nav .contents{width:955px; margin:0 auto; clear:both; border-right:1px solid #ddd;}
#top_nav .l{height:28px; line-height:28px; float:left; color:#666; width:365px; overflow:hidden;}
#top_nav .l a{margin:0 8px; font-weight:bold; font-size:11px;}
#top_nav .r{float:right; padding-top:5px; margin-right:-1px; width:590px;}
#top_nav .r ul{float:right;}
#top_nav .r ul li.o{float:left; padding:0 15px; height:18px; line-height:16px; border-right:1px solid #D8D8D8;}
#top_nav .r ul li.o a{font-weight:bold;}
#top_nav .r ul li.o a.red{font-weight:normal; color:#A72D2A;}
#top_nav .r ul li.o img{padding-right:5px;}
#top_nav .r ul li#member_info{width:180px; overflow:hidden; height:18px; line-height:16px; text-align:right;}
#top_nav .r ul li#member_info .fc_red{color:#A72D2A;}
#top_nav .r ul li.last{border:none; margin:0; margin-top:-5px; padding:0; width:140px; display:none;}
#top_nav .r ul li.last ul li a{font-weight:normal;}

#header{height:65px; background:#fff;}
#header .logo{width:350px; float:left;}
#header .logo div{vertical-align:middle; height:65px; display:table-cell; *font-family:Arial; *font-size:57px; *display:block;}
#header .logo div img{vertical-align:middle;}
#header .search{width:350px; float:left;}
#header .search .search_box{width:310px; height:44px; overflow:hidden; background:url(/images/search_bg.jpg); margin:0 auto; margin-top:14px;}
#header .search .search_box td{padding:0 5px;}
#header .search .search_box .form_input{width:190px; border:none; background:none;}
#header .cart{width:160px; float:right; margin-top:20px;}
#header .cart img{padding-right:8px;}
#header .cart a{color:#666; font-weight:bold; font-size:14px; font-style:italic; font-family:Georgia, "Times New Roman", Times, serif; text-decoration:none;}

#nav{height:39px; background:#fff url(/images/nav_bg.jpg); width:956px; margin:0 auto; clear:both; *overflow:hidden; position:relative; *position:static;}
#nav .l, #nav .r{float:left; width:6px;}
#nav .list{width:760px; float:left; height:39px; *overflow:hidden;}
#nav .list .t_list{height:37px; white-space:nowrap; padding:0 12px; background:url(/images/dh_top_bg.jpg) right top no-repeat;}
#nav .list .last{background:none;}
#nav .list .t_list a{color:#fff; font-size:11px; font-weight:bold; font-family:Verdana,helvetica,sans-serif; display:block; height:37px; line-height:37px; _line-height:34px;}
#nav .list .t_list a:hover{text-decoration:none;}
#nav .list .t_list .s_list{position:relative; z-index:2;}
#nav .list .t_list .s_list ul{visibility:hidden; position:absolute; background:#fff; width:185px; border:2px solid #F59000; top:37px; left:-14px; padding-bottom:5px;}
#nav .list .t_list .s_list ul li{width:185px; height:20px; margin-right:5px;}
#nav .list .t_list .s_list ul li.first{border:none;}
#nav .list .t_list .s_list ul li a{font-family:Verdana, Arial, Helvetica, sans-serif; display:block; font-weight:normal; font-size:10px; color:#000; text-indent:12px; height:20px; line-height:20px; white-space:normal; overflow:hidden; background:url(/images/dot.jpg) 5px 9px no-repeat;}
#nav .list .t_list .s_list ul li a:hover{color:#A72D2C; text-decoration:underline;}
#nav .list .t_list .s_list:hover, #nav .list .t_list a:hover{position:relative;}
#nav .list .t_list .s_list:hover ul, #nav .list .t_list a:hover ul{visibility:visible;}
#nav .category{width:183px; float:left; background:url(/images/nav_bg_1.jpg); height:37px; border-left:1px solid #895617; z-index:2; position:relative;}
#nav .category .t a{display:block; height:26px; padding-top:11px; text-align:center; color:#fff; font-weight:bold; text-decoration:none; background:url(/images/nav_jt.jpg) 150px no-repeat; font-size:11px; font-family:Verdana,helvetica,sans-serif;}
#nav .category .c_list ul{visibility:hidden; position:absolute; background:#fff; width:186px; border:2px solid #895617; top:37px; left:-1px;}
#nav .category .c_list ul li{border-top:1px dashed #ccc; text-indent:10px;}
#nav .category .c_list ul li.first{border:none;}
#nav .category .c_list ul li a{display:block; height:28px; line-height:28px; padding:0; text-align:left; color:#333; font-weight:normal; text-decoration:none; background:#fff; overflow:hidden; font-size:11px;}
#nav .category .c_list ul li a:hover{background:#f7f7f7;}
#nav .category .c_list ul li a span{color:#666;}
#nav .c_list:hover, #nav .category .c_list a:hover{position:relative;}
#nav .c_list:hover ul, #nav .category .c_list a:hover ul{visibility:visible;}

#station{height:30px; line-height:30px; position:static; *position:inherit;}

#main .lefter{width:184px; float:left; overflow:hidden;}
#main .righter{width:762px; float:right; overflow:hidden;}
#main .righter .language{  background:url(/images/language.jpg) no-repeat top center; }
#main .righter .language .lang_ul{ padding-left:53px; padding-top:17px;}
#main .righter .language .lang_ul li{ margin-bottom:1px;}
#index_right_toper .lefter{width:542px; float:left; overflow:hidden;}
#index_right_toper .righter{width:210px; float:right; overflow:hidden;}

#what_hot{border:1px solid #ddd; padding:7px;}
#what_hot .title{font-weight:bold; color:#C95B1E; height:18px;}
#what_hot .ad_contents{margin:5px 0; padding-bottom:10px; border-bottom:1px solid #ccc; width:168px; overflow:hidden; text-align:center;}
#what_hot .item{clear:both; margin:12px 0; zoom:1;}
#what_hot .item .img{width:50px; height:52px; border:1px solid #d9d9d9; float:left; text-align:center; vertical-align:middle; display:table-cell; *font-family:Arial; *font-size:43px; *display:block;}
#what_hot .item .img img{vertical-align:middle;}
#what_hot .item .info{float:left; margin-left:5px; overflow:hidden; width:110px;}
#what_hot .item .info a.name{display:block; height:28px; overflow:hidden; padding-bottom:3px; font-size:11px;}
#what_hot .item font{color:#C95B1E;}
#what_hot .more{text-align:right;}
#what_hot .more a{color:#1E4E8C; text-decoration:underline; font-size:11px;}

#left_ad{margin:9px 0; border:1px solid #ddd;}

#they_say{margin:9px 0; border:1px solid #ddd; padding:7px; width:168px; overflow:hidden;}
#they_say .title{font-size:14px; font-weight:bold;}
#they_say .contents{margin:8px 0;}
#they_say .contents em{font-size:10px; color:#666;}
#they_say .face{text-align:right; color:#666; padding-right:5px;}
#they_say .more{text-align:right;}
#they_say .more a{color:#1E4E8C; text-decoration:underline; font-size:10px;}

#popular_search{margin:9px 0; border:1px solid #ddd; padding:7px;}
#popular_search .title{font-size:14px; font-weight:bold;}
#popular_search .contents{margin:5px 0; min-height:100px; _height:100px;}

#newsletter{margin:9px 0; border:1px solid #ddd; padding:7px;}
#newsletter .c{width:160px; margin:0 auto;}
#newsletter .c img{padding-right:10px;}
#newsletter .c strong{font-size:14px;}
#newsletter .c div{margin-top:10px; line-height:150%; color:#999; font-size:11px;}
#newsletter .form{text-align:center; margin-top:12px;}
#newsletter .form .form_input{margin-bottom:10px;}

#translate_page{background:url(/images/translate_page_bg.jpg) left top no-repeat; margin:9px 0; min-height:50px; _height:50px;}
#translate_page ul{padding-top:40px; margin-left:40px; margin-bottom:15px;}
#translate_page ul li{height:20px; line-height:20px; overflow:hidden;}
#translate_page ul li a{font-size:11px;}

#index_category{width:540px; margin:0 auto; overflow:hidden;}
#index_category .title{height:36px; line-height:36px; font-weight:bold; font-size:16px; color:#C95D1C;}
#index_category .category{background:url(/images/index_category_bg.jpg) top center repeat-y; zoom:1;}
#index_category .category .item{width:180px; float:left; padding-bottom:5px;}
#index_category .category .item ul{width:150px; overflow:hidden; margin:0 auto;}
#index_category .category .item li{overflow:hidden;}
#index_category .category .item li.img{text-align:center;}
#index_category .category .item li.img a{height:113px; display:block; border:1px solid #fff;}
#index_category .category .item li.img a:hover{border:1px solid #ddd;}
#index_category .category .item li.index{height:28px; line-height:28px;}
#index_category .category .item li.index a{font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;}
#index_category .category .item li.list{height:20px; line-height:20px; text-indent:8px; background:url(/images/dot.jpg) left 9px no-repeat;}
#index_category .category .item li.more a{color:#1E4E8C; text-decoration:underline; font-size:11px;}
#index_category .category .blank15{background:#fff;}

#recent_orders{margin:9px 0; padding:7px; border:1px solid #ddd;}
#recent_orders iframe{width:194px; height:190px;}
#recent_orders_list .title{font-size:14px; font-weight:bold;}
#recent_orders_list #marquee{height:190px; overflow:hidden;}
#recent_orders_list #marquee .item{margin:10px 0; background:url(/images/s_cart.jpg) left top no-repeat; padding-left:17px; height:48px; overflow:hidden;}
#recent_orders_list #marquee .item span{color:#666; display:block;}
#recent_orders_list #marquee .item span.name{height:30px; overflow:hidden;}
#recent_orders_list #marquee .item span.name a{font-size:11px;}
#recent_orders_list #marquee .item span.info{height:18px; line-height:18px; overflow:hidden;}

#index_pro_list{border:1px solid #ddd; overflow:hidden; width:759px;}
#index_pro_list .nav{height:28px; overflow:hidden;}
#index_pro_list .nav div{float:left; width:253px; height:28px; line-height:28px; text-align:center; background:url(/images/index_pro_list_bg.jpg); font-weight:bold; font-size:14px; cursor:pointer;}
#index_pro_list .nav div.cur{background:none;}
#index_pro_list .nav div.c{width:251px; border-left:1px solid #ddd; border-right:1px solid #ddd;}
#index_pro_list .list{padding:20px 10px; min-height:200px; _height:200px;}
#index_pro_list .list .item{width:240px; overflow:hidden; float:left;}
#index_pro_list .list .item .img{width:92px; height:92px; float:left; text-align:center; vertical-align:middle; display:table-cell; *font-family:Arial; *font-size:76px; *display:block;}
#index_pro_list .list .item .img a{display:block; width:90px; height:90px; border:1px solid #fff;}
#index_pro_list .list .item .img a:hover{border:1px solid #ddd;}
#index_pro_list .list .item .img img{vertical-align:middle;}
#index_pro_list .list .item .info{width:130px; float:left; overflow:hidden; margin-left:5px;}
#index_pro_list .list .item .info .name{height:30px; overflow:hidden; font-size:11px;}
#index_pro_list .list .item .info .name a{color:#333;}
#index_pro_list .list .item .info font{font-weight:bold; color:#A92D2B;}
#index_pro_list .list .item .info del{display:block; margin:5px 0;}
#index_pro_list .list .item .info del font{font-weight:normal; color:#333; font-size:10px;}

#why_buy_us{border:1px solid #ddd; width:954px; margin:9px auto;}
#why_buy_us .title{height:28px; line-height:28px; background:url(/images/why_buy_us_tbg.jpg); text-indent:10px; font-weight:bold; font-size:14px;}
#why_buy_us .contents{min-height:250px; _height:250px;}
#why_buy_us .contents .flh_180{overflow:hidden; padding:5px 10px;}
#why_buy_us .contents *{font-size:11px; color:#666;}
#why_buy_us .contents strong{font-size:12px; color:#555;}

#share{border:1px solid #ddd; width:954px; margin:9px auto; padding:10px 0; height:30px;}
#share .title{font-size:16px; font-weight:bold; color:#666; float:left; text-indent:10px; height:30px; line-height:30px;}
#share .img{float:left;}
#share .img img{padding-left:10px; padding-right:30px;}

#help{border:1px solid #ddd; width:938px; margin:9px auto; padding:8px;}
#help ul{width:187px; float:left; min-height:100px; _height:100px;}
#help ul li{height:16px; line-height:16px; overflow:hidden; text-indent:8px; background:url(/images/dot.jpg) left 8px no-repeat; width:170px;}
#help ul li.index{font-weight:bold; text-indent:0; background:none;}
#help ul li a{font-size:11px; color:#666;}

#footer .nav{text-align:center;}
#footer .nav a{margin:0 10px;}
#footer .t{text-align:center; padding-bottom:8px;}

#help_menu{border:1px solid #ddd; padding:10px; background:url(/images/article_menu_bg.jpg) top center repeat-x; min-height:350px; _height:350px;}
#help_menu .title{font-weight:bold; font-size:14px; height:20px; color:#444;}
#help_menu ul{min-height:50px; _height:50px;}
#help_menu li{height:22px; line-height:22px; overflow:hidden; background:url(/images/jt.jpg) 10px 9px no-repeat; text-indent:20px;}
#help_menu li a{font-size:11px;}

#artice_contents{margin-left:5px;}
#artice_contents .title{font-size:20px; height:27px; font-weight:bold; border-bottom:1px dotted #ccc;}
#artice_contents .contents{padding:5px 0; overflow:hidden;}
#artice_contents .contents .txt{min-height:400px; _height:400px;}

#pro_detail{width:950px; margin:0 auto; overflow:hidden; border:1px solid #ddd; padding:2px;}
#pro_detail .main{background:url(/images/prbg.jpg) right top repeat-y; width:950px; overflow:hidden;}
#pro_detail .img{float:left; position:relative; width:320px;}
#pro_detail .img *{_behavior:none;}
#pro_detail .img .bigimg{text-align:center; overflow:hidden; position:relative;}
#pro_detail .img .MagicZoom{display:block; margin:0 auto;}
#pro_detail .img .MagicZoom img{border:0 !important; padding:0 !important; margin:0 !important;}
#pro_detail .img .MagicZoomBigImageCont{border:1px solid #999;}
#pro_detail .img .MagicZoomHeader{font-size:8pt !important; line-height:normal !important; color:#fff; background:#666; text-align:center !important;}
#pro_detail .img .MagicZoomPup{border:1px solid #ccc; background:#fff; cursor:move;}
#pro_detail .img .MagicZoomLoading{border:1px solid #ddd; background:#fff url(/images/pro_img_zoomloader.gif) no-repeat 2px 50%; padding:4px 4px 4px 24px !important; margin:0; text-decoration:none; text-align:left; font-size:8pt; font-family:sans-serif; color:#444;}
#pro_detail .img #zoom-big{position:absolute; top:0; left:320px;}
#pro_detail .img #small_img{position:relative; overflow:hidden; width:216px; height:52px; margin:10px auto;}
#pro_detail .img #small_img .small_img_ctrl{position:relative; _position:absolute;}
#pro_detail .img #small_img .small_img_ctrl div{height:52px; background:#fff; width:15px; text-align:center; padding-top:19px;}
#pro_detail .img #small_img .small_img_ctrl div.left{float:left;}
#pro_detail .img #small_img .small_img_ctrl div.right{float:right;}
#pro_detail .img #small_img #small_img_list{position:absolute; top:0; margin-left:15px; _margin-left:10px; width:1000px;}
#pro_detail .img #small_img #small_img_list li{float:left; margin:0 5px; border:1px solid #666;}
#pro_detail .img #small_img #small_img_list li a{display:block; width:50px; height:50px; vertical-align:middle; display:table-cell; *font-family:Arial; *display:block; text-align:center; *font-size:44px;}
#pro_detail .img #small_img #small_img_list li a img{vertical-align:middle;}
#pro_detail .img #small_img td{width:60px;}
#pro_detail .img #small_img td a{display:block; width:50px; height:50px; vertical-align:middle; display:table-cell; *font-family:Arial; *display:block; text-align:center; *font-size:44px; border:1px solid #666;}
#pro_detail .img #small_img td a img{vertical-align:middle;}
#pro_detail .cs{width:413px; margin-left:10px; padding:12px; float:left; background:url(/images/tf.jpg) top center repeat-x; overflow:hidden;}
#pro_detail .cs .proname{font-weight:bold; font-size:14px;}
#pro_detail .cs .itemno{height:28px; line-height:28px;}
#pro_detail .cs .par{margin:7px 0; font-size:11px; color:#666;}
#pro_detail .cs .par strong{color:#000; font-size:12px;}
#pro_detail .cs .oline{border-bottom:1px dashed #ddd; margin:8px 0;}
#pro_detail .cs .itemno img{padding-left:10px;}
#pro_detail .cs .price_0{height:28px; line-height:28px;}
#pro_detail .cs .price_1{height:28px; line-height:28px; font-size:14px;}
#pro_detail .cs .price_1 font{color:#ff6600; font-size:14px;}
#pro_detail .cs .addtocart{background:#F3F2ED; padding:12px;}
#pro_detail .cs .addtocart .par_list{padding-left:20px;}
#pro_detail .cs .addtocart .box_default{border:1px solid #F46C00; padding:3px 16px; margin:2px 1px; background:#fff; cursor:pointer; white-space:nowrap; zoom:1; line-height:30px; *line-height:16px;}
#pro_detail .cs .addtocart .box{border:2px solid #F46C00; padding:2px 15px; margin:2px 1px; background:url(/images/gou.gif) right bottom no-repeat #FDB47B; cursor:pointer; white-space:nowrap; zoom:1; line-height:30px; *line-height:16px;}
#pro_detail .cs .addtocart a{font-weight:normal;}
#pro_detail .link{width:182px; float:right; overflow:hidden; text-align:center;}
#pro_detail .link .button{background:url(/images/button_bg.jpg) no-repeat; width:121px; height:22px; display:block; margin:0 auto; font-size:11px; line-height:22px; text-align:center; margin-bottom:9px; color:#000; text-decoration:none;}

#pro_detail_ext{margin:10px auto;}
#pro_detail_ext .lefter{width:755px; float:left; overflow:hidden;}
#pro_detail_ext .lefter .description{min-height:200px; _height:200px;}
#pro_detail_ext .lefter .description .title{font-size:14px; font-weight:bold; color:#1C4D8F; border-bottom:1px dashed #ccc; height:24px; line-height:24px;}
#pro_detail_ext .lefter .description .txt{margin:10px 0;}
#pro_detail_ext .righter{width:185px; float:right; overflow:hidden;}
#pro_detail_ext .righter .may_like .title{background:url(/images/may_like_bg.jpg); height:30px; line-height:30px; text-indent:10px; font-weight:bold;}
#pro_detail_ext .righter .may_like .pro_list{border:1px solid #ddd; border-top:none; border-bottom:none;}
#pro_detail_ext .righter .may_like .pro_list .item{padding:8px; border-bottom:1px solid #ddd; zoom:1;}
#pro_detail_ext .righter .may_like .pro_list .item .name span{font-size:18px; font-weight:bold;}
#pro_detail_ext .righter .may_like .pro_list .item .name a{font-size:11px;}
#pro_detail_ext .righter .may_like .pro_list .item .img{width:90px; float:left;}
#pro_detail_ext .righter .may_like .pro_list .item .price{width:68px; float:left; margin-left:5px;}
#pro_detail_ext .righter .may_like .pro_list .item .price font{font-weight:bold; color:#9C0001;}
#pro_detail_ext .righter .may_like .pro_list .item .price a{color:#666; text-decoration:underline; font-size:11px;}

#procate{border:1px solid #ddd;}
#procate .title{background:#EEECDD; font-weight:bold; text-indent:8px; height:24px; line-height:24px; color:#555; overflow:hidden;}
#procate li{border-top:1px solid #ddd;}
#procate li a{font-size:11px; display:block; height:24px; line-height:24px; overflow:hidden; text-indent:16px;}
#procate li a:hover{background:url(/images/jt.gif) 8px center no-repeat #EEECDD;}

#price{border:1px solid #ddd; border-top:none;}
#price .title{background:#f5f5f5; font-weight:bold; text-indent:8px; height:24px; line-height:24px; color:#555; overflow:hidden;}
#price li{border-top:1px solid #ddd;}
#price li a{font-size:11px; display:block; height:24px; line-height:24px; overflow:hidden; text-indent:16px;}
#price li a:hover{background:url(/images/jt.gif) 8px center no-repeat #EEECDD;}
#price li a.any{color:#A82C2C; font-weight:bold;}

#rec_products{border:1px solid #ddd; margin-top:9px;}
#rec_products .title{background:#F5F5F5; padding:7px; color:#9B0101; padding-left:10px; font-weight:bold;}
#rec_products .pro_list{border-top:none; border-bottom:none; min-height:300px; _height:300px;}
#rec_products .pro_list .item{padding:8px; border-top:1px solid #ddd; zoom:1;}
#rec_products .pro_list .item .name{font-size:11px;}
#rec_products .pro_list .item .img{width:90px; float:left;}
#rec_products .pro_list .item .price{width:70px; float:left; margin-left:5px;}
#rec_products .pro_list .item .price font{font-weight:bold; color:#9C0001;}
#rec_products .pro_list .item .price a{color:#666; text-decoration:underline; font-size:11px;}

#prolist{width:760px; margin:0 auto; border:1px solid #ddd;}
#prolist #turn_page{background:#ECE9E0; height:32px; line-height:32px;}
#prolist .prolist_index{background:#ECE9E0;}
#prolist .prolist_index .info{width:350px; float:left; height:32px; line-height:32px; text-indent:5px; font-weight:bold; overflow:hidden; color:#676767;}
#prolist .prolist_index #turn_page{text-align:right; padding-right:10px;}
#prolist .prolist_lcr{background:url(/images/lcr_bg.jpg); height:24px; overflow:hidden;}
#prolist .prolist_lcr *{font-size:11px;}
#prolist .prolist_lcr .view{width:400px; float:left;}
#prolist .prolist_lcr .view li{float:left; padding:0 7px;}
#prolist .prolist_lcr .view li div{height:24px; line-height:24px; float:left;}
#prolist .prolist_lcr .view li.v div{font-weight:bold;}
#prolist .prolist_lcr .view li div.t0{background:url(/images/list_0.jpg) left center no-repeat; text-indent:10px;}
#prolist .prolist_lcr .view li div.t1{background:url(/images/list_1.jpg) left center no-repeat; text-indent:10px;}
#prolist .prolist_lcr .view li div.t2{background:url(/images/list_2.jpg) left center no-repeat; text-indent:10px;}
#prolist .prolist_lcr .view li.cur{background:url(/images/lcr_bg_1.jpg);}
#prolist .prolist_lcr .view li.cur div.t0{background:url(/images/list_0_1.jpg) left center no-repeat;}
#prolist .prolist_lcr .view li.cur div.t1{background:url(/images/list_1_1.jpg) left center no-repeat;}
#prolist .prolist_lcr .view li.cur div.t2{background:url(/images/list_2_1.jpg) left center no-repeat;}
#prolist .prolist_lcr .sort_by_and_show{width:270px; float:right;}
#prolist .prolist_lcr .sort_by_and_show select{margin-top:2px;}

.product-detail{width:100%; overflow:hidden;}
.product-detail-t{height:20px; border-bottom:2px solid #bd1a1d;}
.product-detail-t li{float:left; background:#f6e3dc; color:#ad3231; padding:0 10px; line-height:20px; border-radius:3px 3px 0 0; margin-right:4px; cursor:pointer;}
.product-detail-t li.cur{background:#ad3231; color:#fff;}
.product-detail-c{display:none; padding:12px 8px; width:739px; overflow:hidden; line-height:180%; min-height:300px;}
.product-detail-c-t{color:#7b9726; font:bold 21px Verdana, Geneva, sans-serif; margin-bottom:10px;}

#product-shipping{margin-top:15px;}
#product-shipping table{width:100%; border:1px solid #ccc; border-collapse:collapse; color:#000;}
#product-shipping table th{background:#E6E6E6; text-align:left; font-weight:normal; line-height:145%;}
#product-shipping table td b{font-weight:bold;}
#product-shipping table td .red{color:#f00;}
#product-shipping table td .gray{color:#999;}

/*#product-order-history table{width:100%; border:1px solid #ccc; border-collapse:collapse; color:#000;}
#product-order-history table th{background:#E6E6E6; font-weight:normal; line-height:145%;}*/
#product-order-history{line-height:normal; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
#product-order-history table{width:100%; border:0; color:#000;}
#product-order-history table td{border-bottom:1px dashed #eee; padding:10px 5px; vertical-align:top;}
#product-order-history table td .name{font:bold 14px "Helvetica Neue",Helvetica,Arial,sans-serif; margin-top:5px;}
#product-order-history table td .country{}
#product-order-history table td a.pro{color:#524d4d;}
#product-order-history table td .price b{font:bold 16px "Helvetica Neue",Helvetica,Arial,sans-serif; color:#bd1a1d;}
#product-order-history table td .review{font-size:14px;}
#product-order-history table td .time{font:11px/20px Tahoma,arial,sans-serif; color:#999; margin-top:2px;}
#product-order-history table td .share{border-top:1px dashed #ccc; padding-top:4px; margin-top:8px; height:30px;}
#product-order-history table td .share .link-facebook{background:url(/images/link-facebook.gif) no-repeat left top; line-height:30px; padding-left:20px; color:#979797;}